body {
	margin-top: 0px;
	margin-bottom: 0px;
    margin-left: 0px;
	margin-right: 0px;
	-webkit-text-size-adjust:none;
	background:url(bg.jpg) no-repeat #e8e8e8 center top; 
}

.nav-float {
 		width: 100%;
 		position: fixed;
 		top:0px;
 		bottom:auto;
 		right:auto;
 		left:auto;
	}

.subtitle {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #E2D537;
	font-size: 22px;
	font-weight:bold;
}

h1 { font-weight:normal;
    padding:0px;
    margin:0px; }
	
h2 { font-weight:normal;
    padding:0px;
    margin:0px; }

.temp {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #6a6969;
	font-size: 26px;
}
.temp a:link {
	color: #0e4e98;
	text-decoration: none;
}
.temp a:visited {
	text-decoration: none;
	color: #0e4e98;
}
.temp a:hover {
	text-decoration: none;
	color: #9d9d9d;
}
.temp a:active {
	text-decoration: none;
	color: #0e4e98;
}

@font-face {
    font-family: BookReg;
    src: url('http://www.bobreidheating.com/fonts/BOOKOS.TTF');
}

.nav {
	font-family: BookReg, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 25px;
}
.nav a:link {
	color: #ffffff;
	text-decoration: none;
}
.nav a:visited {
	text-decoration: none;
	color: #ffffff;
}
.nav a:hover {
	text-decoration: none;
	color: #f6a91a;
}
.nav a:active {
	text-decoration: none;
	color: #ffffff;
}



@font-face {
    font-family: Book;
    src: url('http://www.bobreidheating.com/fonts/BOOKOSB.TTF');
}
.subtitle-white {
	font-family: Book, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 33px;
}
.subtitle-blue {
	font-family: Book, Arial, Helvetica, sans-serif;
	color: #0e4f99;
	font-size: 33px;
}
.subtitle-yellow {
	font-family: Book, Arial, Helvetica, sans-serif;
	color: #f6a91a;
	font-size: 33px;
}



.main {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #888686;
	font-size: 26px;
}
.main a:link {
	color: #F6A91A;
	text-decoration: none;
}
.main a:visited {
	text-decoration: none;
	color: #F6A91A;
}
.main a:hover {
	text-decoration: none;
	color: #0e4f99;
}
.main a:active {
	text-decoration: none;
	color: #F6A91A;
}







.maintext {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 26px;
}
.maintext a:link {
	color: #E2D537;
	text-decoration: none;
}
.maintext a:visited {
	text-decoration: none;
	color: #FFF;
}
.maintext a:hover {
	text-decoration: none;
	color: #CCC;
}
.maintext a:active {
	text-decoration: none;
	color: #FFF;
}




.footer {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #959393;
	font-size: 19px;
}
.footer a:link {
	color: #959393;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #959393;
}
.footer a:hover {
	text-decoration: none;
	color: #0e4f99;
}
.footer a:active {
	text-decoration: none;
	color: #959393;
}